/*
    font-family: 'Oswald', sans-serif;
    font-family: 'Poppins', sans-serif;
*/
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700|Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');



body{
    padding:0;
    margin:0;
}
.container{
    max-width:1200px;
}
#fix-menu{
    position:fixed;
    z-index: 98;
    top:0;
    left:0;
    width: 100%;
    background: #000;
    pointer-events: none;
    opacity: 0;
    transform: translateY(-100%);
    transition: .3s ease;
}
#fix-menu.active{
    opacity: 1;
    pointer-events: auto;
    transform: translateY(0);
}
#fix-menu ul{
    list-style-type:none;
    display: flex;
    padding-left: 120px;
    margin:0;
}
#fix-menu ul li{
    flex: 1 1 auto;   
}
#fix-menu ul li a{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: .2em;
    display: block;
    text-decoration: none;
    color:#fff;
    text-align: center;
    padding:65px 0;
    transition: .3s ease;
}
#fix-menu ul li a:hover{ color:#43c4e3; }
#intro-main.hidden + .scrollmagic-pin-spacer{
    pointer-events: auto !important;
}
a.scroll{
    position:fixed;
    bottom:45px;
    left:0;
    right:0;
    text-align: center;
    z-index: 99;
    text-decoration: none;
    display: block;
}
.scroll .text{
    font-size: 12px;
    font-family: 'Oswald', sans-serif;
    color:#fff;
    letter-spacing: .2em;
}
.scroll .vertical{
    width:2px;
    height:150px;
    position: relative;
    display: block;
    margin:0 auto 26px;
}
.scroll .vertical:before{
    content: '';
    position: absolute;
    background:#fff;
    left:0;
    right:0;
    top:0;
    height:0;
    animation: scrolldown 3s forwards infinite;
}
@keyframes scrolldown{
    30% {
        height:100%;
    }
    100% {
        top: unset;
        bottom:0;
        height:0;
    }
}
#intro-overlay{
    position: relative;
    height: 100vh;
    width: 100%;
    z-index: 10;
    overflow: hidden;
}
#intro-overlay svg{
    position: absolute;
    right: 0;
    height: 100%;
    width: 100%;
    transform: scale(1);
    transition: .3s ease-out;
    transform-origin: center center;
}
#intro-overlay .logo-container{
    align-items: center;
    justify-content: center;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index: 1;
}
#intro-overlay .logo-container a{
    transition: .3s ease-out;
    transform: translate(-280px , -20px);
    opacity: 0;
}
#intro-overlay.show .logo-container a{
    transform: translate(-280px , 0px);
    opacity: 1;
}
#intro-main.hidden{
    z-index: 1;
}
.scrollmagic-pin-spacer{
    pointer-events: none;
}
#intro-main{
    background: transparent url('images/intro-bg.jpg') no-repeat center center / cover scroll;
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    min-height: 500px;
}
#intro-main.hidden a.logo{
    opacity:0;
    transition: .4s ease;
    transform: translateY(-10px);
}
#intro-main a.logo{
    display: block;
    width:100%;
    text-decoration: none;
    max-width: 276px;
    margin:49px auto 240px;
    transition: .4s ease .4s;
    transform: translateY(0);
}
#intro-main .text-block-container{
    position: absolute;
    left:0;
    right:0;
    top:106px;
    bottom:162px;
    align-items: center;
    justify-content: center;
}
#intro-main h1{ pointer-events: none; }
#intro-main h1 span{
    display: block;
    color:#fff;
    text-align: center;
    line-height: 1;
    font-weight: 800;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}
#intro-main.hidden h1 span.first-line{
    opacity:0;
    transition: .4s ease;
    transform: translateY(-10px);
}
#intro-main h1 span.first-line{
    font-size: 120px;
    letter-spacing: .2em;
    margin-bottom:-20px;
    transition: .4s ease .6s;
    transform: translateY(0);
}
#intro-main.hidden h1 span.second-line{
    opacity:0;
    transition: .4s;
    transform: translateY(10px);
}
#intro-main h1 span.second-line{
    font-size: 150px;
    margin:0 0 -7px;
    letter-spacing: .1em;
    transition: .4s ease .6s;
    transform: translateY(0);
}
#intro-main .description{
    width:100%;
    max-width:970px;
    margin:0 auto;
    overflow: hidden;
    pointer-events: none;
}
#intro-main.hidden .description span{
    transition: .2s ease;
    transform: translateX(-100%);
}
#intro-main .description span{
    background: #41a5bd;
    color:#fff;
    text-align: center;
    display: block;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 30px;
    padding:8px 0 7px;
    letter-spacing: .2em;
    transition: .3s ease 1s;
    transform: translateX(0);
    position: relative;
}
#intro-main.hidden .description span:after{
    transition: .3s ease .5s;
    width:100%;
}
#intro-main .description span:after{
    content: '';
    opacity: 1;
    position: absolute;
    top:0;
    right:0;
    bottom:0;
    width:0;
    background: #fff;
    transition: .3s ease 1.5s;
}
#intro-main a#intro-main-invisible-scroll{
    position: fixed;
    bottom: 45px;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 99;
    text-decoration: none;
    display: block;
    text-decoration: none;
    height:190px;
    max-width: 50px;
    margin: 0 auto;
}
.section-item{
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 15;
    margin-bottom: -2px;
}
#section-2{
    background: transparent url('images/section-2-bg.jpg') no-repeat center center / cover scroll;
    overflow: hidden;
    height: 790px;
    position: relative;
    z-index: 15;
}
#section-2 .layer-v.visible{
    transform: translateX(0);
    opacity: 1;
}
#section-2 .layer-v{
    position: absolute;
    bottom:0;
    left:76px;
    transition: .4s ease;
    transform: translateX(-20%);
    opacity: 0;
}
#section-2 .container{
    display: flex;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    align-items: center;
}
#section-2 .text-block.visible{
    transform: translateY(0);
    opacity: 1;
}
#section-2 .text-block{
    max-width:565px;
    font-size: 20px;
    color:#fff;
    letter-spacing: .1em;
    line-height: 2;
    transform: translateY(20px);
    opacity: 0;
    transition: .4s ease .2s;
}
#section-2 h2{
    font-family: 'Poppins', sans-serif;
    color:#fff;
    font-size: 35px;
    font-weight: bold;
    letter-spacing: .2em;
}
#section-2 h2 span{
    color:#43c5e4;
}
#section-2 h3{
    font-family: 'Poppins', sans-serif;
    line-height: 1;
    letter-spacing: .1em;
    color:#fff;
    font-weight: 300;
    font-size: 50px;
}
#section-2 p{
    margin:0;
}
#section-3{
    background: #fff;
}
#section-3.visible .text-heading{
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0;
}
#section-3 .text-heading{
    position: absolute;
    top:0;
    left:0;
    right:0;
    z-index: 1;
    max-width:1030px;
    margin:60px auto 0;
    padding-top:48px;
    padding-left:33px;
    opacity: 0;
    transition: .6s ease .3s;
    transform: translateY(20px);
}
#section-3 .text-heading:before{
    content: '';
    position:absolute;
    left:0;
    border-left: solid 2px #43c5e4;
    height:100px;
    top:0;
}
#section-3 .text-heading h2{
    font-family: 'Poppins', sans-serif;
    font-size: 35px;
    font-weight: 300;
    color:#041521;
    text-transform: uppercase;
    line-height: 45px;
    margin:0;
}
#section-3 .text-heading h2 strong{
    font-weight: 900;
    color:#43c4e3;
}
#section-3.visible #section-3-slider{
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0;
}
#section-3 #section-3-slider{
    opacity: 0;
    transform: translateY(100px);
    transition: 1s ease;
}
#section-3 .item .item-container{
    position: relative;
}
#section-3 .item .bg{
    width: 100%;
}
#section-3 .item .slide-text{
    position: absolute;
    top:0;
    left:0;
    right:0;
    max-width:1030px;
    margin:0 auto;
    padding-top: 216px;
    padding-left: 227px;
}
#section-3 .item .slide-text h3{
    text-transform: uppercase;
    font-size: 130px;
    font-weight: 700;
    color:#041521;
    letter-spacing: 4px;
    line-height: 1;
    opacity: 0;
    transform: translateY(20px);
    transition: .5s ease;
}
#section-3 .item.active .slide-text h3{
    opacity: 1;
    transform: translateY(0);
}
#section-3 ul.slick-dots{
    list-style-type: none;
    padding:0;
    margin:0;
    position: absolute;
    width: 50%;
    right:0;
    bottom:0;
    padding-left:55px;
    padding-bottom: 33px;
}
#section-3 ul.slick-dots li{
    display: inline-block;
    margin: 0 5px;
}
#section-3 ul.slick-dots li button{
    text-indent: -99999px;
    border:none;
    display: block;
    background: #031528;
    border: solid 3px #031528;
    border-radius: 100%;
    width: 20px;
    height: 20px;
}
#section-3 ul.slick-dots li.slick-active button{
    background: #fff;
}
#section-4{
    background: #fff url('images/section-4-bg.png') no-repeat center bottom / 100% auto scroll;
    padding-top: 94px;
    padding-bottom: 600px;
}
#section-4.visible .container{
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0;
}
#section-4 .container{
    max-width: 1100px;
    opacity: 0;
    transform: translateY(100px);
    transition: .7s ease;
}
#section-4 .heading{
    font-family: 'Poppins', sans-serif;
    font-size: 48px;
    color:#181818;
    line-height: 1.66667;
    font-weight: 300;
    margin: 0 0 46px;
}
#section-4 .heading em{
    font-weight: 800;
    font-style: normal;
    color:#43c4e3;
}
#section-4 .heading strong{
    font-weight: 800;
}
#section-4 .article{
    align-items: center;
}
#section-4 .article img{
    flex: 0 0 auto;
    margin-right: 30px;
}
#section-4 .article .text{
    font-family: 'Poppins', sans-serif;
    color:#181818;
    font-size: 20px;
    line-height: 2;
    font-weight: 300;
}
#section-5{
    background: #fff;
    padding-top: 114px;
}
#section-5.visible #brochure .item .bg img,
#section-5.visible #brochure .item h3,
#section-5.visible .logo{
    transform: translateY(0);
    opacity: 1;
}
#section-5 .logo{
    padding-bottom:81px;
    opacity: 0;
    transform: translateY(100%);
    transition: .7s ease;
    padding-left:15px;
    padding-right:15px;
}
#section-5 #brochure{
    position: relative;
}
#section-5 #brochure .item{
    width: 50%;
    text-align: center;
    padding-bottom: 53px;
}
#section-5 .bg{
    color:#fff;
    background: transparent none no-repeat center center / cover scroll;
    padding-top: 72px;
    overflow: hidden;
    margin: 0 0 56px;
    height: 657px;
    position: relative;
}
#section-5 .left .bg{ background-image: url('images/section-5-bg-left.jpg'); }
#section-5 .right .bg{ background-image: url('images/section-5-bg-right.jpg'); }
#section-5 #brochure .item h3{
    font-family: 'Poppins', sans-serif;
    font-size: 35px;
    font-weight: 300;
    letter-spacing: .1em;
    text-transform: uppercase;
    margin: 0 0 70px;
    opacity: 0;
    transform: translateY(100%);
    transition: .7s ease .7s;
}
#section-5 #brochure .item img{
    opacity: 0;
    transform: translateY(100%);
    transition: .7s ease 1s;
    position: absolute;
    bottom:0;
    left:0;
    right:0;
    margin:0 auto;
}
#section-5 #brochure .item a.download{
    text-transform: uppercase;
    color:#041521;
    font-weight: bold;
    font-size: 15px;
    background: transparent url('images/icn-pdf.png') no-repeat 0 0 scroll;
    min-height: 43px;
    padding-left: 52px;
    padding-top: 11px;
    display: inline-block;
}
#section-6{
    background: transparent url('images/section-6-bg.jpg') no-repeat right center / cover scroll;
}
#section-6 .container{
    height: 100vh;
    min-height: 700px;
    align-items: center;
}
#section-6.visible .testimonial-container{
    transform: translateY(0);
    opacity: 1;
}
#section-6 .testimonial-container{
    background: transparent url('images/icn-quote.png') no-repeat 0 0 scroll;
    padding-top: 38px;
    position: relative;
    flex: 1 1 auto;
    opacity: 0;
    transform: translateY(50%);
    transition: .7s ease;
}
#section-6 h2{
    font-family: 'Poppins', sans-serif;
    font-size: 35px;
    text-transform: uppercase;
    font-weight: bold;
    color: #43c5e4;
    padding-left: 250px;
    margin:0 0 30px;
}
#section-6 .testimonial-content{
    border: solid 1px #43c4e3;
    background: rgba(255, 255, 255, .25);
    padding: 120px 100px 82px;
    width: 100%;
    max-width: 968px;
    margin: 0 auto;
}
#section-6 .testimonial-content .text{
    font-family: 'Poppins', sans-serif;
    font-size: 25px;
    font-weight: 300;
    font-style: italic;
    color:#fff;
    line-height: 1.8;
}
#section-6 .testimonial-content .text p{
    margin: 0 0 58px;
}
#section-6 .testimonial-content .author{
    font-size: 20px;
    font-weight: 500;
    color:#fff;
}
#section-6 .testimonial-content .occupation{
    color:#71ab31;
    font-weight: 300;
    font-size: 18px;
}
footer#footer{
    background: transparent url('images/footer-bg.jpg') no-repeat center center / cover scroll;
}
footer#footer .footer-top{
    padding-top: 91px;
    padding-bottom: 88px;
    justify-content: space-between;
}
footer#footer .footer-top .left{
    max-width: 570px;
}
footer#footer .footer-top .right{
    flex: 0 0 auto;
    margin-left: 30px;
}
footer#footer .footer-top h3{
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    font-size: 35px;
    text-transform: uppercase;
    letter-spacing: .2em;
    color:#041521;
    margin: 0 0 20px;
}
footer#footer .footer-top .left h3{
    color:#43c5e4;
}
footer#footer .footer-top .left p{
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: 2;
    color:#181818;
}
footer#footer .footer-top .left a.send-message{
    font-size: 15px;
    color:#041521;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .2em;
    text-decoration: none;
}
footer#footer .footer-top .left a.send-message i{
    color:#43c5e4;
}
footer#footer .footer-top .right p{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    line-height: 2.1428;
    color: #222;
}
footer#footer .footer-bottom{
    font-family: 'Poppins', sans-serif;
    border-top: solid 1px #9c9c9c;
    padding-top: 43px;
    padding-bottom: 45px;
    color:#181818;
    font-weight: 300;
}
br.sp-break{
    display: none;
}







@media screen and (max-height:768px) {
    #intro-main a#intro-main-invisible-scroll,
    .scroll .vertical{
        height: 60px;
    }
}
@media screen and (max-width:1200px) {
    #intro-overlay .logo-container a{
        transform: translate(-170px , -20px);
    }
    #intro-overlay.show .logo-container a{
        transform: translate(-170px , 0px);
        opacity: 1;
    }
    footer#footer .footer-top h3{
        letter-spacing: 0;
    }
}
@media screen and (max-width:991px) {
    #intro-main a#intro-main-invisible-scroll,
    .scroll .vertical{
        display: none;
    }
    .hamburger{
        background: #000;
        padding: 18px 10px 5px;
        border-radius: 5px;
        opacity: .7;
        top: 30px;
        left: 30px;
    }
    #fix-menu{
        width: 100%;
        max-width: 320px;
        height: 100%;
        transform: translate(-100%, 0);
        padding-top: 80px;
    }
    #fix-menu.active{
        transform: translate(0, 0);
    }
    #fix-menu ul{
        padding-left: 30px;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }
    #fix-menu ul li.hide-sp{
        display: none;
    }
    #fix-menu ul li{
        width: 100%;
    }
    #fix-menu ul li a{
        padding: 15px;
        text-align: left;
    }
    #intro-overlay {
        display: none;
    }
    #intro-main {
        position: relative;
        overflow: hidden;
    }
    #intro-main .text-block-container{
        top: 146px;
        bottom: 0;
    }
    #section-2 .layer-v,
    #section-2 .text-block,
    #section-3 .text-heading,
    #section-3 #section-3-slider,
    #section-4 .container,
    #section-5 .logo,
    #section-5 #brochure .item h3,
    #section-5 #brochure .item img,
    #section-6 .testimonial-container{
        opacity: 1;
        transform: translate(0, 0);
    }
    #intro-main h1 span.first-line{
        font-size: 80px;
        margin-bottom: -15px;
    }
    #intro-main h1 span.second-line{
        font-size: 100px;
    }
    #intro-main .description span{
        font-size: 20px;
    }
    #section-3 .text-heading{
        margin: 0;
        padding: 25px 15px 25px;
        position: static;
    }
    #section-3 ul.slick-dots{
        position: static;
        text-align: center;
        width: 100%;
        padding: 25px 0;
    }
    #section-3 .item .slide-text{
        padding-top:40px;
        padding-left: 80px;
    }
    #section-3 .item .slide-text h3{
        font-size: 70px;
        transform: translate(0, 0) !important;
        opacity: 1 !important;
    }
    #section-4{
        padding-top: 30px;
        padding-bottom: 250px;
    }
    #section-4 .heading{
        font-size: 30px;
    }
    #section-4 .article .text{
        font-size: 16px;
    }
    #section-5 #brochure{
        flex-direction: column;
    }
    #section-5 #brochure .item{
        width: 100%;
    }
    #section-6 .testimonial-content{
        padding: 70px 30px 50px;
    }
    #section-6 .testimonial-content .text{
        font-size: 22px;
        line-height: 1.5;
    }
}
@media screen and (max-width:768px) {
    #intro-main h1 span.first-line{
        font-size: 10vw;
        margin: 0 0 -10px;
    }
    #intro-main h1 span.second-line{
        font-size: 12.4vw;
    }
    #intro-main .description span{
        font-size: 2.7vw;
    }
    #section-4 .article{
        flex-direction: column;
    }
    #section-4 .article img{
        margin: 0 0 25px;
    }
    #section-6 .testimonial-container{
        background-size: 70px;
        background-position: 0 5px;
        padding: 0 15px;
    }
    #section-6 .testimonial-content{
        padding: 30px;
    }
    #section-6 h2{
        padding-left: 70px;
        font-size: 30px;
        margin: 0 0 5px;
    }
    #section-6 .testimonial-content{
        background: rgba(0, 0, 0, .5)
    }
    footer#footer .footer-top{
        flex-direction: column;
    }
    footer#footer .footer-top .right{
        margin: 50px 0 0;
    }
}
@media screen and (max-width:500px) {
    .hamburger{
        top:15px;
        left: 15px;
    }
    #intro-main a.logo{
        margin-top: 90px;
    }
    #intro-main h1 span.first-line{
        font-size: 36px;
        margin: 0 0 -5px;
    }
    #intro-main h1 span.second-line{
        font-size: 45px;
    }
    #intro-main .description{
        max-width: 320px;
    }
    #intro-main .description span{
        font-size: 16px;
        transition: none;
        margin: 0 15px;
        padding-left: 10px;
        padding-right: 10px;
    }
    #section-2{
        height: 100vh;
        min-height: 500px;
    }
    #section-2 .text-block{
        font-size: 14px;
    }
    #section-2 h2{
        font-size: 18px;
    }
    #section-2 h3{
        font-size: 24px;
    }
    #section-3 .text-heading{
        padding-bottom: 10px;
    }
    #section-3 .text-heading h2{
        font-size: 14px;
        line-height: 1.2;
    }
    #section-3 .item .slide-text{
        padding-top: 10px;
        padding-left: 15px;
    }
    #section-3 .item .slide-text h3{
        font-size: 30px;
    }
    #section-4{
        padding-bottom: 100px;
    }
    #section-4 .heading{
        font-size: 18px;
        line-height: 1.5;
    }
    #section-4 .article .text{
        font-size: 14px;
        line-height: 1.5;
    }
    #section-5{
        padding-top: 30px;
    }
    #section-5 .logo{
        padding-bottom: 10px;
    }
    #section-5 #brochure .item h3{
        font-size: 24px;
        margin: 0 0 15px;
    }
    #section-5 .bg{
        height: auto;
        margin-bottom: 15px;
    }
    #section-5 #brochure .item img{
        position: relative;
    }
    #section-6 .container{
        min-height: 500px;
    }
    #section-6 h2{
        font-size: 18px;
        letter-spacing: .1em;
    }
    #section-6 .testimonial-content .text{
        font-size: 16px;
    }
    #section-6 .testimonial-content .author{
        font-size: 16px;
    }
    #section-6 .testimonial-content .occupation{
        font-size: 14px;
    }
    #section-6 .testimonial-content .text p{
        margin: 0 0 20px;
    }
    footer#footer .footer-top h3{
        font-size: 18px;
        margin: 0 0 10px;
    }
    footer#footer .footer-top .left p{
        font-size: 14px;
        line-height: 1.5;
    }
    footer#footer .footer-top .left a.send-message{
        font-size: 14px;
        letter-spacing: 0;
    }
    footer#footer .footer-top .right p{
        line-height: 1.5;
    }
    footer#footer .footer-bottom{
        font-size: 12px;
        text-align: center;
    }
    br.sp-break{
        display: block;
    }
}







